.news-card a{
    text-decoration:none;
    color:#0a4067;
    display:block;
}

.news-image{
    aspect-ratio:16/9;
    overflow:hidden;
    border-radius:20px;
    margin-bottom:22px;
}

.news-image img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
    transition:.4s;
}

.news-card:hover img{
    transform:scale(1.05);
}

.news-meta{
    display:flex;
    align-items:center;
    gap:16px;
    margin-bottom:18px;
}

.news-category{
    background:#edf1f4;
    padding:6px 12px;
    border-radius:6px;
    font-size:13px;
    text-transform:uppercase;
    letter-spacing:.08em;
}

.news-date{
    color:#7c8792;
}

.news-card h3{
    color:#0d4267;
    font-family: "Hanken Grotesk", sans-serif !important;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4;
}

.news-footer{
    margin-top:50px;
    display:flex;
    justify-content:flex-end;
    align-items:center;
    gap:24px;
}

.news-btn{
    background:#df9800;
    color:#fff;
    padding:15px 30px;
    border-radius:8px;
    text-decoration:none;
}

.news-nav{
    display:flex;
    gap:12px;
}

.news-prev,
.news-next{
    width:56px;
    height:56px;
    border:none;
    background:#edf2f5;
    border-radius:8px;
    cursor:pointer;
    font-size:22px;
}
.news-prev svg,
.news-next svg{
    width: 16px;
    height: 16px;
}